#scroll-animate {
  overflow: hidden;
}

#scroll-animate-main {
  width: 100%;
  left: 0;
  position: fixed;
}

#heightPage,
#heightScroll {
  width: 10px;
  top: 0;
  position: absolute;
  z-index: 99;
}

#heightPage {
  left: 0;
}

#heightScroll {
  right: 0;
}

header {
  width: 100%;
  /* height: 100%; */
  /* background: #273496 no-repeat 50% 50%; */
  top: 0;
  position: fixed;
  z-index: -1;
}

.footer {
  width: 100%;
  /* height: 920px; */
  background: #FFFFFF;
  bottom: -300px;
  position: fixed;
  z-index: -1;
}

.content {
  /* height: 1000px; */
  /* min-height: 1000px; */
  /* background: #ededed; */
  position: relative;
  z-index: 1;
}

.wrapper-parallax {
  margin-top: 100%;
  margin-bottom: 300px;
  /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); */
}

.glass {
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.2);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  border: 1px solid rgba(255, 255, 255, 0.3);
}

/* h1{
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  font-family: Helvetica;
  font-size: 150px;
  color: #000;
} */


.content h1 {
  line-height: 1000px;
  color: #999;
}

footer h1 {
  line-height: 300px;
}

header,
footer,
#scroll-animate-main {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  transition-property: all;

  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;

  -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(0, 0, 0, 1);
  transition-timing-function: cubic-bezier(0, 0, 0, 1);
}

@keyframes scale-in {
  from {
    transform: scale(0.05);
    opacity: 0;
  }

  to {
    transform: scale(1);
    opacity: 1;
  }
}

.zoom-on-scroll {
  transform-origin: center;
  will-change: transform, opacity;
  animation: scale-in linear both;
  
  animation-timeline: view();
  
  animation-range: entry 0% cover 100%;
}

#marquee-rtl{
  -webkit-mask-image: linear-gradient(90deg, transparent, #000 10%, #000 90%, transparent);
  mask-image: linear-gradient(90deg, transparent, #000 10%, #000 90%, transparent);
}